main h1 {
  font-size: clamp(2.6rem, 2.2307692308rem + 0.4807692308vw, 3rem);
}
@media screen and (max-width: 767px) {
  main h1 {
    font-size: 3rem;
  }
}
main h1 {
  font-weight: 500;
  margin-block: 50px;
  color: #193E71;
  padding: 0 5%;
}
main h1 .en {
  display: inline-block;
  font-size: clamp(4.6rem, 4.2307692308rem + 0.4807692308vw, 5rem);
}
@media screen and (max-width: 767px) {
  main h1 .en {
    font-size: 5rem;
  }
}
main h1 .en {
  font-weight: 500;
  margin-right: 5vw;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  main h1 .en {
    display: block;
    font-size: 4rem;
    margin-right: 0;
  }
}
main h1 .ja {
  display: inline-block;
  font-size: clamp(2.6rem, 2.2307692308rem + 0.4807692308vw, 3rem);
}
@media screen and (max-width: 767px) {
  main h1 .ja {
    font-size: 3rem;
  }
}
main h1 .ja {
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  main h1 .ja {
    display: block;
    font-size: 1.8rem;
  }
}
/* index
-------------*/
#index #visual {
  margin-bottom: 80px;
}

/* message
-------------*/
#message .visual {
  line-height: 0;
}
#message .image {
  max-width: 500px;
  margin: 0 auto 30px;
}
#message .bg {
  background-color: #F8F8F8;
  padding: 5% 0;
}
#message p.message {
  line-height: 2;
  margin-bottom: 80px;
}
#message p.name {
  text-align: right;
  font-size: clamp(1.7rem, 1.4230769231rem + 0.3605769231vw, 2rem);
}
@media screen and (max-width: 767px) {
  #message p.name {
    font-size: 2rem;
  }
}
#message p.name small {
  font-size: clamp(1.3rem, 1.1153846154rem + 0.2403846154vw, 1.5rem);
}
@media screen and (max-width: 767px) {
  #message p.name small {
    font-size: 1.5rem;
  }
}
#message p.name small {
  margin-right: 2ex;
}
@media screen and (max-width: 767px) {
  #message p.name small {
    display: block;
    margin-right: 0;
  }
}

/* summary
-------------*/
#summary dl {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
  margin-top: 80px;
}
@media screen and (max-width: 767px) {
  #summary dl {
    display: block;
  }
}
#summary dl dt {
  width: 20%;
  border-bottom: 1px solid #193E71;
  padding: 16px 10px;
  font-weight: 500;
  color: #193E71;
  background-color: #F8F8F8;
}
@media screen and (max-width: 767px) {
  #summary dl dt {
    width: 100%;
    border: none;
    padding-bottom: 0;
  }
}
#summary dl dt.first {
  border-top: 1px solid #193E71;
}
#summary dl dd {
  width: 78%;
  border-bottom: 1px solid #193E71;
  padding-block: 16px;
}
@media screen and (max-width: 767px) {
  #summary dl dd {
    width: 100%;
  }
}
#summary dl dd.first {
  border-top: 1px solid #193E71;
}
#summary dl dd h3 {
  font-weight: 500;
  margin-bottom: 1rem;
}
#summary dl dd ul {
  margin-bottom: 2rem;
  padding-left: 25px;
  list-style: disc;
}
#summary dl dd .layout {
  display: flex;
}
#summary dl dd .layout .text {
  flex: 1;
  padding-right: 20px;
}
#summary dl dd .layout .image {
  width: 25%;
  max-width: 130px;
}
#summary dl dd a {
  text-decoration: underline;
  color: #193E71;
}
#summary dl dd a span {
  display: inline-block;
  line-height: 0;
  margin-left: 5px;
  vertical-align: middle;
}

/* philosophy
-------------*/
#philosophy .inner {
  max-width: calc(1030px + 6%);
}
#philosophy #triangle {
  display: flex;
  gap: 10px;
  margin-bottom: 70px;
}
#philosophy #triangle .image {
  width: 50%;
  line-height: 0;
}
#philosophy #triangle .text {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}
#philosophy #triangle .text .row {
  height: 33.333%;
  display: flex;
  align-items: center;
  font-size: clamp(1.7rem, 1.4230769231rem + 0.3605769231vw, 2rem);
}
@media screen and (max-width: 767px) {
  #philosophy #triangle .text .row {
    font-size: 2rem;
  }
}
#philosophy #triangle .text .row {
  font-weight: 500;
}
#philosophy #triangle .text .row.row1 {
  color: #193E71;
}
#philosophy #triangle .text .row.row2 {
  color: #8ABC4C;
}
#philosophy #triangle .text .row.row3 {
  color: #E59736;
}
#philosophy #contents-block {
  background-color: #F2F6FA;
  padding: 8% 8% 2%;
}
#philosophy #contents-block .row {
  display: flex;
  gap: 3%;
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row {
    display: block;
  }
}
#philosophy #contents-block .row .title {
  width: 40%;
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .title {
    width: 100%;
  }
}
#philosophy #contents-block .row .title .en-title {
  margin-bottom: 20px;
}
#philosophy #contents-block .row .title .en-title span {
  display: inline-block;
  color: #001B5C;
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .title .en-title span {
    font-size: 1.8rem;
  }
}
#philosophy #contents-block .row .title .en-title span {
  font-weight: 500;
  line-height: 1;
  padding: 10px;
  width: 160px;
  border-radius: 4px;
  text-align: center;
}
#philosophy #contents-block .row .title h2 {
  font-size: clamp(1.9rem, 1.6230769231rem + 0.3605769231vw, 2.2rem);
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .title h2 {
    font-size: 2.2rem;
  }
}
#philosophy #contents-block .row .title h2 {
  font-weight: 500;
  color: #000;
}
#philosophy #contents-block .row .content {
  width: 60%;
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .content {
    width: 100%;
  }
}
#philosophy #contents-block .row .content h3 {
  font-size: clamp(1.9rem, 1.6230769231rem + 0.3605769231vw, 2.2rem);
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .content h3 {
    font-size: 2.2rem;
  }
}
#philosophy #contents-block .row .content h3 {
  font-weight: 500;
}
#philosophy #contents-block .row .content p {
  font-size: clamp(1.3rem, 1.1153846154rem + 0.2403846154vw, 1.5rem);
}
@media screen and (max-width: 767px) {
  #philosophy #contents-block .row .content p {
    font-size: 1.5rem;
  }
}
#philosophy #contents-block .row .content p {
  margin-bottom: 2rem;
}
#philosophy #contents-block .row.row1 .title .en-title span {
  background-color: #A1D49A;
}
#philosophy #contents-block .row.row2 .title .en-title span {
  background-color: #FFE08B;
}
#philosophy #contents-block .row.row3 .title .en-title span {
  background-color: #B5E1FF;
}

/* board-member
-------------*/
#board-member dl {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
@media screen and (max-width: 767px) {
  #board-member dl {
    display: block;
  }
}
#board-member dl .first {
  border-top: 1px solid #193E71;
}
@media screen and (max-width: 767px) {
  #board-member dl .first {
    border-top: none;
  }
}
#board-member dl dt {
  width: 20%;
  border-bottom: 1px solid #193E71;
  font-weight: 500;
  color: #193E71;
  background-color: #F8F8F8;
  padding: 16px 10px;
}
@media screen and (max-width: 767px) {
  #board-member dl dt {
    width: 100%;
    padding-bottom: 0;
  }
}
#board-member dl dd {
  width: 78%;
  border-bottom: 1px solid #193E71;
  background-color: #F8F8F8;
  padding: 16px 10px;
}
@media screen and (max-width: 767px) {
  #board-member dl dd {
    width: 100%;
    margin-bottom: 20px;
  }
}
#board-member dl dd ul li {
  display: flex;
  border-bottom: 1px solid #7F9EB9;
  padding-block: 16px;
}
@media screen and (max-width: 767px) {
  #board-member dl dd ul li {
    border: none;
    padding-block: 2px;
  }
}
#board-member dl dd ul li:last-child {
  border-bottom: none;
}
#board-member dl dd ul li .dep {
  width: 30%;
}
#board-member dl dd ul li .name {
  width: 70%;
}

/* organization
-------------*/
#organization .zu {
  text-align: center;
  padding: 5% 5%;
  background-color: #F8F8F8;
}

/* location
-------------*/
#location #pagenav {
  width: 100%;
  margin-bottom: 50px;
}
#location #pagenav.fixed {
  position: fixed;
}
#location #pagenav ul {
  max-width: calc(1000px + 6%);
  padding: 0 0;
  margin: 0 auto 0;
  background-color: #FAFAFA;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #location #pagenav ul {
    justify-content: center;
  }
}
#location #pagenav ul li {
  border-right: 1px solid #193E71;
  flex-grow: 1;
  text-align: center;
  transition: background-color 0.3s ease;
}
@media screen and (max-width: 767px) {
  #location #pagenav ul li {
    flex-grow: 0;
    padding: 0 5px;
    border: none;
    width: 19%;
  }
  #location #pagenav ul li.wide {
    width: 24%;
  }
}
#location #pagenav ul li:hover, #location #pagenav ul li.active {
  background-color: #193E71;
}
#location #pagenav ul li:hover a, #location #pagenav ul li.active a {
  color: #fff;
}
#location #pagenav ul li:hover a::after, #location #pagenav ul li.active a::after {
  border-right-color: #fff;
  border-bottom-color: #fff;
}
#location #pagenav ul li:last-child {
  border-right: none;
}
#location #pagenav ul li a {
  display: block;
  position: relative;
  color: #193E71;
  line-height: 1.2;
  color: #193E71;
  padding-right: 20px;
  padding: 24px 0;
}
#location #pagenav ul li a::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-right: 1px solid #193E71;
  border-bottom: 1px solid #193E71;
  right: 24px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
@media screen and (max-width: 767px) {
  #location #pagenav ul li a::after {
    top: auto;
    bottom: 10px;
    right: 50%;
    transform: translateX(50%) rotate(45deg);
  }
}
#location .lists {
  margin-bottom: 70px;
  display: none;
}
#location .lists.active {
  display: block;
}
#location .lists h2 {
  font-size: clamp(2rem, 1.6307692308rem + 0.4807692308vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  #location .lists h2 {
    font-size: 2.4rem;
  }
}
#location .lists h2 {
  font-weight: 500;
  color: #193E71;
  border-bottom: 4px solid #193E71;
  margin-bottom: 30px;
}
#location dl {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
@media screen and (max-width: 767px) {
  #location dl {
    display: block;
  }
}
#location dl .first {
  border-top: 1px solid #193E71;
}
#location dl dt {
  width: 23%;
  border-bottom: 1px solid #193E71;
  padding-block: 16px;
  font-weight: 500;
  color: #193E71;
}
@media screen and (max-width: 767px) {
  #location dl dt {
    width: 100%;
  }
}
#location dl .info {
  width: 36%;
  border-bottom: 1px solid #193E71;
  padding-block: 16px;
}
@media screen and (max-width: 767px) {
  #location dl .info {
    width: 100%;
    border-bottom: none;
  }
}
#location dl .info a {
  text-decoration: underline;
  color: #193E71;
}
#location dl .map {
  width: 36%;
}
@media screen and (max-width: 767px) {
  #location dl .map {
    width: 100%;
    border-bottom: 1px solid #193E71;
    border-top: none;
  }
}
#location dl .map iframe {
  width: 100%;
  height: auto;
  aspect-ratio: 1;
}
@media screen and (max-width: 767px) {
  #location dl .map iframe {
    aspect-ratio: 50/22;
  }
}

/* history
-------------*/
#history .inner {
  max-width: calc(1030px + 6%);
}
#history .year-block {
  display: flex;
}
@media screen and (max-width: 767px) {
  #history .year-block {
    display: block;
  }
}
#history .year-block .year {
  border-top: 1px solid #193E71;
  width: 14%;
  color: #193E71;
  padding: 28px 0;
}
@media screen and (max-width: 767px) {
  #history .year-block .year {
    width: 100%;
    padding-bottom: 0;
  }
}
#history .year-block .year span {
  font-size: clamp(3rem, 3vw, 4rem);
  display: block;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #history .year-block .year span {
    display: inline;
  }
}
#history .year-block .year small {
  display: block;
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #history .year-block .year small {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 767px) {
  #history .year-block .year small {
    display: inline;
    padding-left: 20px;
  }
}
#history .year-block .year-bar {
  position: relative;
  border-top: 1px solid #193E71;
  width: 106px;
  margin-right: 10px;
  display: flex;
}
@media screen and (max-width: 767px) {
  #history .year-block .year-bar {
    display: none;
  }
}
#history .year-block .year-bar.last::after {
  content: "";
  display: block;
  position: absolute;
  bottom: -22px;
  left: 0;
  width: 63px;
  height: 22px;
  background-color: #075AA0;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#history .year-block .year-bar span {
  display: block;
  height: 100%;
  width: 33.333%;
  width: 21px;
}
#history .year-block .year-bar .c1 {
  background-color: #8ABC4C;
}
#history .year-block .year-bar .c2 {
  background-color: #E59736;
}
#history .year-block .year-bar .c3 {
  background-color: #4191D1;
}
#history .year-block .year-bar .no {
  background-color: #fff;
}
#history .year-block .year-bar .maru {
  position: absolute;
  top: 42px;
  right: 0px;
  height: 16px;
  width: 100%;
}
#history .year-block#h1 .bar .maru {
  width: 103px;
}
#history .year-block#h2 .bar .maru {
  width: 82px;
}
#history .year-block#h3 .bar .maru {
  width: 61px;
}
#history .year-block#h3 .bar .maru.maru2 {
  width: 105px;
  top: auto;
  bottom: 42px;
}
#history .year-block .content {
  padding: 28px 0;
  flex: 1;
  border-top: 1px solid #193E71;
}
@media screen and (max-width: 767px) {
  #history .year-block .content {
    border-top: 0;
    padding-top: 0;
  }
}
#history .year-block .content .month-row {
  display: flex;
}
@media screen and (max-width: 767px) {
  #history .year-block .content .month-row {
    flex-wrap: wrap;
  }
}
#history .year-block .content .month {
  width: 50px;
  color: #193E71;
  font-size: clamp(1.3rem, 1.1153846154rem + 0.2403846154vw, 1.5rem);
}
@media screen and (max-width: 767px) {
  #history .year-block .content .month {
    font-size: 1.5rem;
  }
}
#history .year-block .content .month span {
  font-size: clamp(2.4rem, 2.0307692308rem + 0.4807692308vw, 2.8rem);
}
@media screen and (max-width: 767px) {
  #history .year-block .content .month span {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 767px) {
  #history .year-block .content .month span {
    font-size: 1.8rem;
  }
}
#history .year-block .content .text {
  flex: 1;
}
#history .year-block .content .text h2 {
  color: #193E71;
  font-size: clamp(2rem, 1.6307692308rem + 0.4807692308vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  #history .year-block .content .text h2 {
    font-size: 2.4rem;
  }
}
#history .year-block .content .text h2 {
  font-weight: 500;
}
#history .year-block .content .text h2 .old {
  display: block;
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #history .year-block .content .text h2 .old {
    font-size: 1.8rem;
  }
}
#history .year-block .content .text h2 .old {
  font-weight: 400;
}
#history .year-block .content .text ul li {
  position: relative;
}
#history .year-block .content .text ul li::before {
  content: "";
  display: block;
  position: absolute;
  width: 13px;
  height: 1px;
  background-color: #000;
  left: -23px;
  top: 13px;
}
#history .year-block .content .image {
  width: 30%;
  max-width: 210px;
}
@media screen and (max-width: 767px) {
  #history .year-block .content .image {
    width: 100%;
    max-width: none;
    margin-top: 20px;
  }
}
#history .year-block.point .year-bar span {
  position: relative;
  display: block;
  height: 100%;
  width: 63px;
  background-color: #075AA0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#history .year-block.point .year-bar span i {
  height: 100%;
  display: flex;
  align-items: center;
  position: absolute;
  width: 128px;
  height: 108px;
  left: -24px;
}
#history .year-block.after .year .en {
  font-size: clamp(2.4rem, 2.0307692308rem + 0.4807692308vw, 2.8rem);
}
@media screen and (max-width: 767px) {
  #history .year-block.after .year .en {
    font-size: 2.8rem;
  }
}
#history .year-block.after .year-bar span {
  background-color: #075AA0;
  width: 63px;
}
#history .year-block.after .content {
  padding: 0;
}
#history .year-block.after .content .month-row {
  position: relative;
  padding-block: 16px;
}
#history .year-block.after .content .month-row:nth-child(2) {
  border-top: 1px solid #7E9EB9;
}
#history .year-block.after .content .month-row .maru {
  position: absolute;
  transform: translateX(-100%);
  top: 20px;
  left: -10px;
}
#history .year-block.after .content .month-row .month span {
  font-size: clamp(1.5rem, 1.2230769231rem + 0.3605769231vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #history .year-block.after .content .month-row .month span {
    font-size: 1.8rem;
  }
}

/* national-qualification
-------------*/
#national-qualification #searchtag {
  margin-bottom: 80px;
}
#national-qualification #searchtag h2 {
  font-size: 1.8rem;
}
#national-qualification #searchtag ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 30px;
}
#national-qualification #searchtag ul li {
  width: calc(25% - 10px);
}
@media screen and (max-width: 767px) {
  #national-qualification #searchtag ul li {
    width: calc(50% - 10px);
  }
}
#national-qualification #searchtag ul li span {
  display: block;
  color: #4191D1;
  line-height: 1;
  text-align: center;
  padding: 6px;
  border: 1px solid #4191D1;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
#national-qualification #searchtag ul li span.active {
  background-color: #4191D1;
  color: #fff;
}
#national-qualification #searchtag ul li span:hover {
  background-color: #4191D1;
  color: #fff;
}
#national-qualification #searchtag .reset {
  text-align: right;
}
#national-qualification #searchtag .reset span {
  display: inline-block;
  text-align: left;
  border-bottom: 1px solid #000;
  width: calc(25% - 10px);
  position: relative;
  cursor: pointer;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #national-qualification #searchtag .reset span {
    width: 50%;
  }
}
#national-qualification #searchtag .reset span:hover {
  color: #4191D1;
}
#national-qualification #searchtag .reset span::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}
#national-qualification #certification-list #search-title {
  text-align: center;
  margin-bottom: 40px;
  font-size: 2.2rem;
  color: #003F75;
  font-weight: 500;
}
#national-qualification #certification-list section {
  max-width: 740px;
  margin: auto;
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 767px) {
  #national-qualification #certification-list section {
    display: block;
  }
}
#national-qualification #certification-list section h2 {
  width: 27%;
  font-size: clamp(1.4rem, 1.2153846154rem + 0.2403846154vw, 1.6rem);
}
@media screen and (max-width: 767px) {
  #national-qualification #certification-list section h2 {
    font-size: 1.6rem;
  }
}
#national-qualification #certification-list section h2 {
  border-top: 2px solid #003F75;
  padding: 16px 0;
  color: #003F75;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #national-qualification #certification-list section h2 {
    width: 100%;
    background-color: #cae6ff;
    text-align: center;
  }
}
#national-qualification #certification-list section ul {
  flex: 1;
  border-top: 2px solid #003F75;
}
#national-qualification #certification-list section ul li {
  position: relative;
  border-bottom: 1px solid rgba(0, 63, 117, 0.5);
  padding: 16px 40px 16px 0;
  font-size: clamp(1.3rem, 1.1153846154rem + 0.2403846154vw, 1.5rem);
}
@media screen and (max-width: 767px) {
  #national-qualification #certification-list section ul li {
    font-size: 1.5rem;
  }
}
#national-qualification #certification-list section ul li.last {
  border-bottom: none;
}
#national-qualification #certification-list section ul li .num {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}